Subject: netatalk 1.3 Ultrix-alpha

From: [email-masked]
Date: Fri, 28 May 1993 17:42:09 -0400

I'm looking for 3 (three) sites interested in testing netatalk on
Ultrix machines.  Selected sites must agree to send comments!  I'd
prefer that someone at each site know something about AppleTalk.  I'd
like to have a site with a phase 1 and 2 AppleTalk environment.  I'm
also interested in a site with no routers.  Interested parties should
send me mail describing their network, hardware, and software.  It will
take me until Tuesday or Wednesday to actually cut a release.

:wes